{
  "name": "robdaily",
  "version": "1.0.0",
  "description": "",
  "main": "generate_arxiv_digest.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "https://code.indigofloyd.space/ClawLab/RobotDaily.git"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "mustache": "^4.2.0"
  }
}
